This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 874902 - XML entity validation should not check against source string
XML entity validation should not check against source string
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-Logic (Show other bugs)
development
Unspecified Unspecified
unspecified Severity medium
: ---
: 2.0
Assigned To: Alex Eng
Ding-Yi Chen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-08 22:05 EST by Alex Eng
Modified: 2013-02-25 22:46 EST (History)
2 users (show)

See Also:
Fixed In Version: 2.0.3-SNAPSHOT (20121119-0019)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-25 22:46:21 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Eng 2012-11-08 22:05:34 EST
Description of problem:
XML entity validation in editor should not check against source string for equal count of XML entity between source and translation.

It should only check for well formed of XML entity. 


Version-Release number of selected component (if applicable):
2.0
Comment 2 Sean Flanigan 2012-11-08 22:54:27 EST
Is this in release or master branch?  Please set the target release to suit.
Comment 3 Sean Flanigan 2012-11-12 02:57:33 EST
[sflaniga@sflaniga server]$ git branch --contains 18bb1443b770e108dbe675b1f38c9d0febb9d63c
* integration/master
  release
[sflaniga@sflaniga server]$ git branch --contains 7e836238e8bd3ececead5a81171985d84c2f0269
* integration/master
  release


It's in both, so I'm setting the target release to 2.0.
Comment 4 Ding-Yi Chen 2012-11-19 00:14:16 EST
VERIFIED with Zanata version 2.0.3-SNAPSHOT (20121119-0019)
and Zanata version 2.1-SNAPSHOT (20121119-1207)

Note You need to log in before you can comment on or make changes to this bug.